body {
	font-size: 13px;
	font-family: Arial, sans-serif;
	color: white;
	background-color: #363397; }

#section {
	max-width: 770px;
	margin: 28px auto;
	padding: 27px;
	background-color: #363397; }

h1 { 	
	color: red;
	font-size: 2.2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 30px; }


	
a:link, a:visited  	{color: rgb(255, 204, 0); text-decoration: underline; }
a:hover, a:active	{color: rgb(255, 204, 0); text-decoration: underline; }

img {
	margin-top: 10px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}

figcaption {
	font-size: 76%;
	margin-bottom: 22px;
}